a, A:link, a:visited, a:active
	{color: #000066; text-decoration: none; font-family: Arial, Verdana; font-size: 13px}
A:hover
	{color: #FF0000; text-decoration: none; font-family: Arial, Verdana}
p, tr, td, ul, li
	{color: #000000; font-family: Arial, Verdana; font-size: 11px}
.header1, h1
	{color: #FF00CC; background: #6699FF; font-weight: bold; font-family: Arial, Verdana; font-size: 13px; margin: 0px; padding: 2px;}
.header2, h2
	{color: #000000; background: #CCCCCC; font-weight: bold; font-family: Arial, Verdana; font-size: 11px;}
.header3, h3
	{color: #000000; background: #CCCCCC; font-weight: bold; font-family: Arial, Verdana; font-size: 13px;}
.header4, h4
	{color: #000000; background: #6699FF; font-weight: bold; font-family: Arial, Verdana; font-size: 13px; margin: 0px; padding: 2px;}
.tytul1
	{color: #000000; background: #FFFFFF; font-weight: bold; font-family: Arial, Verdana; font-size: 17px; margin: 0px; padding: 2px;}
.tekst2
	{color: #000000; font-family: Arial, Verdana; font-size: 15px; padding-left: 0px;}
.tekst3
	{color: #000000; font-family: Arial, Verdana; font-size: 19px; padding-left: 0px;}
.tytul1r
	{padding-left: 15px; color: #000000; background: #FFFFFF; font-weight: bold; font-family: Arial, Verdana; font-size: 17px; margin: 0px;}
.tekst1r
	{padding-left: 15px; color: #000000; font-family: Arial, Verdana; font-size: 13px;}
.tekst2r
	{padding-left: 15px; font-weight: bold; color: #000000; font-family: Arial, Verdana; font-size: 13px;}
.inRTyt
	{color: #000000; font-weight: bold; font-family: Arial,Verdana; font-size: 15px; padding-left: 15px;}
.tekstP2
	{color: #000000; font-family: Arial, Verdana; font-size: 19px; padding-left: 0px;}
.tekstP3
	{color: #FFFFFF; font-weight: bold; font-family: Arial,Verdana; font-size: 16px; padding-left: 0px;}
.tekstP1
	{color: #000000; font-family: Arial,Verdana; font-size: 15px; padding-left: 0px;}
.tekst2p
	{color: #000080; font-family: Arial, Verdana; font-size: 11px; padding-left: 100px;}
.tekst2b
	{color: #800000; font-family: Arial, Verdana; font-size: 15px; padding-left: 0px;}

